﻿#s4-bodyContainer
{
	padding-bottom:0;

}

#s4-workspace
{
	overflow-x:hidden;
}

.ms-srch-item
{
	width:100%;
	padding:0;
	word-wrap:break-word;

}
.ms-srch-result
{
	margin-top:0;
}
.ms-srch-item-summary
{
	word-wrap:break-word
}
ms-srch-item-deepLinks-noPreview li
{
	width:100%;
}
#SharePointWrapper .ms-srch-ellipsis
{
	white-space:normal;
}
#SharePointWrapper .ms-srch-item-icon
{
	display:none !important;
} 


@media screen and (max-width: 940px) {
	#SharePointWrapper .search-results .ms-srch-hover-outerContainer
	{
		display:none !important;
	} 
}


/* CSS TO FIXED TEXT RENDERING IN CONTENT EDITORS*/

#SharePointWrapper .ms-rtestate-field ol, #SharePointWrapper .ms-rtestate-field ul {
  padding-left:30px; }
  
#SharePointWrapper .ms-rtestate-field strong,
#SharePointWrapper .ms-rtestate-field b {
  font-weight: bold; }

#SharePointWrapper .ms-rtestate-field em,
#SharePointWrapper .ms-rtestate-field i {
  font-style: italic; }
  
#SharePointWrapper .ms-rtestate-field strong em{
  font-style: italic;
  font-weight:bold; }
  
/*----------------------------------------------*/


.ms-srch-result h3 a
{
	color:#ed509d;
	font-size:1.2em;
	margin:0;
}

#SharePointWrapper .search-text-input
{
	width:65%;
}


body
{
	overflow:inherit;
}

#s4-workspace
{
	overflow:inherit !important;
	width:inherit !important;
	height:inherit !important;
}

#SharePointWrapper.ie8 .wrap
{
	overflow:inherit;
}


/***************SP2013 css fixes*******/

#search-submit {
background-repeat: no-repeat;
background-position: center;
}

.side_button.hotel, .side_button.restaurant, .side_button.flights {
color: #FFFFFF;
}

.feed_footer h4 a {
color: #FFFFFF;
}

.main a:link,.main a:visited {
color: #01433F;
}

.whats_on a:link,.main a:visited {
color: #01433F;
}


#search-submit {
    background-position: center;
    background-repeat: no-repeat;
}

.feed_footer h4 a {
    color: #FFFFFF;
}

.main a {
    color: #01433F;
}

.side_button.hotel, .side_button.restaurant, .side_button.flights {
    color: #FFFFFF;
}

.whats_on a {
    color: #01433F;
}


.feed_footer {
    padding: 20px 10px 10px 10px;
}

.side_navigation ul {
    padding: 0;
}

.side_navigation ul li {
    list-style: none;
}

.social_buttons ul {
    margin: 0;
}

#zz14_RootAspMenu {
    margin: 0;
    padding: 0;
}

li.static {
    list-style: none;
    margin-bottom: 0;
}


